package com.writeoff.module.notification.model;

public class InAppNotificationInfo {
    private Long id;
    private String title;
    private String content;
    private String status;
    private String createdAt;
    private String readAt;

    public InAppNotificationInfo(Long id, String title, String content, String status, String createdAt, String readAt) {
        this.id = id;
        this.title = title;
        this.content = content;
        this.status = status;
        this.createdAt = createdAt;
        this.readAt = readAt;
    }

    public Long getId() {
        return id;
    }

    public String getTitle() {
        return title;
    }

    public String getContent() {
        return content;
    }

    public String getStatus() {
        return status;
    }

    public String getCreatedAt() {
        return createdAt;
    }

    public String getReadAt() {
        return readAt;
    }
}
